/*sub common*/
.contents { padding-top:80px; }
.container {max-width: 1230px; padding:0 15px; margin:auto;}
.container em {font-style: normal; }
.nav {position: relative; border-bottom:1px solid #e6e6e6; }
.nav ul {display: -webkit-box; display: -ms-flexbox; display: flex; max-width: 1630px; padding:20px 15px; margin:auto; }
.nav li {font-size:1.4rem; color:#999; font-weight:400; font-family:'Noto Sans KR', sans-serif;}
.nav .nav__point {color:#222;}
.nav li::after{
    content:""; display:inline-block;
    background:url("/child/img/icon/arrow.png") no-repeat center;
    width:6px; height:11px; margin:0 10px;
}
.nav li:last-child::after {display: none;}


/* sub visual common*/
.sub-visual-container{
    overflow: hidden; padding: 60px 0; height: 330px; background-repeat: no-repeat; background-position: center;
    -webkit-animation: visualFadeIn .4s ease-in-out .1s forwards; animation: visualFadeIn .4s ease-in-out .1s forwards; opacity: 0;
}
.sub-visual-wrapper{
    display: -webkit-box; display: -ms-flexbox; display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items:center;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content:flex-start;
    height: 100%; max-width:1630px; width:100%; padding:0 15px; margin:auto;
}
.sub-visual-container .title { z-index: 2; position: relative; line-height: 1; text-align: center; font-size:5.6rem; font-weight: 600; color: #ffffff; letter-spacing: -0.04em; font-family:'Noto Sans KR', sans-serif;}
.sub-visual-container .title-en{letter-spacing: 0.03rem;}
.sub-visual-container .title small { display: block; margin-bottom: 15px; font-size: 1.4rem; color: #bcc5df; font-weight: 300; letter-spacing: 0.2em; font-family:'Noto Sans KR', sans-serif;}
.sv1-1, .sv1-2, .sv1-3, .sv1-4 { background: url('/child/img/sub/sv1.jpg') no-repeat center / cover; }
.sv2-1, .sv2-2, .sv2-3 { background: url('/child/img/sub/sv2.jpg') no-repeat center / cover; }
.sv3-1, .sv3-2, .sv3-3 { background: url('/child/img/sub/sv3.jpg') no-repeat center / cover; }
.sv4-1, .sv4-2, .sv4-3 { background: url('/child/img/sub/sv4.jpg') no-repeat center / cover; }

@-webkit-keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

@media (max-width:1200px) {
    .sub-visual-container {height:260px; padding:40px 0px;}
    .sub-visual-container .title {font-size:3.6rem;}

}

@media (max-width: 1024px){
    .contents {padding-top:60px;}
    .sub-visual-container .title {font-size:3rem;}
}
@media (max-width: 768px){
    .sub-visual-container {height:200px;}
    .sub-visual-container .title {font-size:2.4rem;}

}


/*sub common css*/
.sub-head {
    position: relative; width:100%; background:url('/child/img/sub/box.png') no-repeat center / cover; padding:45px 30px;
    text-align: center;
}
.sub-head.talent-box {
    position: relative; width:100%; background:url('/child/img/sub/about/talent/talent-box.png') no-repeat center / cover; padding:40px 30px;
    text-align: center;
}
.sub-head p {font-size:1.8rem; color:#6e6e6e; /*margin-top:10px;*/ font-weight:400;}
.sub-head.items-head p {font-size:2.8rem; color:#213768; /*margin-top:10px;*/ font-weight:700;}
/* .sub-head p.head-title { font-size:1.8rem; font-weight:700; color:#222;line-height:1.4; margin-top:0px;} */
.sub-head p.head-title { font-size:2.4rem; font-weight:700; color:#222;line-height:1.2;/* margin-top:0px;*/}
.sub-head p.head-title.title-font-style {font-family:'Noto Sans KR', sans-serif;}
.sub-head p.items-title { font-size:2.4rem; font-weight:700; color:#7e7e7e;line-height:1.4;}
.sub-head p.items-title2 { font-size:1.8rem; font-weight:700; color:#7e7e7e;line-height:1.4;}

.sub-body {padding:80px 0px 140px;}
.sub-body .icon-pt {padding-top:80px;}
.sub-body .icon-pt .business-icon-list {margin:-20px;}
.sub-body .icon-pt .business-icon-list > li {padding:20px;}
.sub-body .kind {font-size:1.8rem; font-weight:400; color:#666;}
.sub-body .kind li {text-indent:-15px; margin-left:15px;}
/* .sub-body .border-line .business-icon-title::after {content:""; width:100%; height:1px; background-color: #222; display:block; margin:15px 0px;} */


.border-top {border-top:1px solid #e6e6e6;}
.border-right {border-right:1px solid #e6e6e6;}

@media (min-width:1025px) {

  .business-icon-list-en .odm-icon-title{min-height: 72px;}
  .business-icon-list-en .odm-icon-title span{display: flex; align-items: center;}

}
@media (max-width:1024px) {
    .sub-head p {font-size:1.6rem;}
    .sub-head p.head-title {font-size:2rem;}

    .sub-body {padding:60px 0px 80px;}
    .sub-body .icon-pt {padding-top:60px;}
    .sub-body em.number-display {display: block;}
    .sub-body .kind {font-size:1.4rem;}
    /* .sub-body .border-line .business-icon-title::after {margin:10px 0px;} */
}
@media (max-width:768px) {
    .sub-body {padding:40px 0px 60px;}
    .sub-body .icon-pt {padding-top:40px;}
    .sub-body .icon-pt .business-icon-list {margin:-10px;}
    .sub-body .icon-pt .business-icon-list > li {padding:10px;}

    .border-right {border:0px;}

    .business-icon-list-en .odm-icon-title{min-height: 48px;}
    .business-icon-list-en .odm-icon-title span{display: flex; align-items: center;}
}

@media (max-width:560px){
    .business-icon-list-en .odm-icon-title{min-height: unset;}
}


/*about coomon css*/
.about-body {padding-bottom:140px;}
.about-body--list {
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align:start; -ms-flex-align:start; align-items: flex-start;
    padding-top:80px;
}
.about-body--title {
    font-size:2.8rem; font-weight:700; line-height:1; color:#222222; width:200px;
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
}
.about-body--title::before {content:""; display: block; width:4px; height:28px; background-color:#033c77; margin-right:10px;}
.about-body--content {
    font-size:1.8rem; color:#6e6e6e; width:100%;
    -webkit-box-flex: 1; -ms-flex: 1; flex-grow: 1;
}
.about-body--content-en{
    font-size: 2.0rem
}
.about-body--content ul {display: -webkit-box; display: -ms-flexbox; display: flex; margin:0px -20px;}
.about-body--content li {
    width:25%; padding:0px 20px;
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-orient: vertical; -ms-flex-direction: column; flex-direction: column;
    position: relative;
}

.about-body--content li img {display: block; margin:auto;}

@media (max-width:1200px) {

}
@media (max-width:1024px) {
    .about-body {padding-bottom:80px;}
    .about-body--list {padding-top:60px;}
    .about-body--title {font-size:2rem;}
    .about-body--title::before {height:18px;}
    .about-body--content {font-size:1.6rem;}
    .about-body--content ul {margin:0px -15px;}
    .about-body--content li {padding:0px 15px;}
}
@media (max-width:768px) {
    .about-body--list {-ms-flex-wrap: wrap; flex-wrap: wrap; padding-top:40px;}
    .about-body--title {width:100%;}
    .about-body--title::before {margin-right:5px;}
    .about-body--content {padding-top:30px; font-size:1.4rem;}
    .about-body--content ul {-ms-flex-wrap: wrap; flex-wrap: wrap; margin:-15px;}
    .about-body--content li {width:50%; padding:15px;}
}

@media (max-width:480px){
    /* .about-body--content li {width:100%;} */
}

/*index css*/
.index-icon-title { margin-top:20px;  font-weight:700; color:#222;}
.index-icon-title em {font-weight:600; margin-right:5px;}
/*.index-icon-title::after {content:""; width:100%; height:1px; background-color: #222; display:block; margin:15px 0px;}*/

/*histroy css*/
.his-title {
    border-top:2px solid #033c77; font-style: italic;
    font-size:6rem; font-weight:700; line-height:1; color:#dddddd; padding-top:30px;
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
}
.his-title::before {display: none;}
.his-content {
    font-size:1.8rem; color:#6e6e6e; padding:30px 40px 0px; border-top:2px solid #e6e6e6;
    -webkit-box-flex: 1; -ms-flex: 1; flex-grow: 1;
}
.his-content ul {margin:-5px 0px;}
.his-content li {display: -webkit-box; display: -ms-flexbox; display: flex; padding:5px 0px;}
.his-content li span {display: block;}
.his-content li span.his-number {font-family:'Noto Sans KR', sans-serif; color:#222; max-width:100px; width:100%;}
.his-content li span.his-text {-webkit-box-flex: 1; -ms-flex: 1; flex-grow: 1;}

/*talent css*/
.about-body--list.talent-body--list {padding-top:0px;}
.about-body--title.talent-body--title::before {display: none;}
.talent-title {font-size:2.8rem; font-weight: 700; color:#222; padding-top:20px;}
.talent-text {padding-bottom:10px;}
.talent-division {color:#dddddd; margin:0px 20px;}
.talent-mail {
    margin-top:40px;
    padding:30px; border:3px solid #e6e6e6;
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
}
.talent-mail__img {width:24px; height:20px;}
.talent-mail__title {margin:0px 20px 0px 10px; font-weight:700; color:#222222;}
.talent-mail__alert {font-size:1.6rem; color:#ef3f3f; margin-top:20px; display: block;}
.talent-arrow::after {
    content:""; display: block; background:url("/child/img/sub/about/talent/step-arrow.png") no-repeat center;
    position: absolute; top:50%; right:-4%; transform: translateY(-50%); width:18px; height:16px;
}

/*location css*/
.location-title {font-size:2.8rem; font-weight:700; line-height:1; color:#222222; display: -webkit-box; display: -ms-flexbox; display: flex; align-items: center;}
.location-title::before {content:""; display: block; width:4px; height:28px; background-color:#033c77; margin-right:10px;}
.location-body {padding:60px 0px 140px;}
.location-list {margin:0px -20px; display: -webkit-box; display: -ms-flexbox; display: flex; justify-content:space-between;}
.location-map {width:50%; padding:0px 20px; overflow: hidden;}
.location-map .map-pin {width:100%; height:100%;}
.location-info {width:50%; padding:60px 20px;}
.location-info ul {margin:-20px 0px;}
.location-info li {padding:20px 0px; display: -webkit-box; display: -ms-flexbox; display: flex;}
.location-info span {color:#6e6e6e; font-size:1.8rem;}
.location-info span:first-child {max-width:120px; width:100%; display: -webkit-box; display: -ms-flexbox; display: flex; align-items:center;}
.location-info span:last-child {-webkit-box-flex: 1; -ms-flex: 1; flex-grow: 1;}
.location-info-en li{padding: 15px 0}
.location-info-en span{font-size: 1.7rem}
.location-info-en span:first-child {max-width: unset; min-width: 180px; width: auto;}
.location-info i {background-position:center; background-repeat: no-repeat; width:16px; height:16px; display: block; margin-right: 10px;}
.location-info i.pin-icon {background-image: url('/child/img/sub/about/location/pin-icon.png');}
.location-info i.tel-icon {background-image: url('/child/img/sub/about/location/tel-icon.png');}
.location-info i.fax-icon {background-image: url('/child/img/sub/about/location/fax-icon.png');}
.location-info i.traffic-icon {background-image: url('/child/img/sub/about/location/traffic-icon.png');}

@media (max-width:1200px) {

}
@media (max-width:1024px) {
    /*histroy css*/
    .his-title {font-size:4rem; padding-top:20px;}
    .his-content {padding:20px 20px 0px; font-size:1.6rem;}

    /*talent css*/
    .talent-title {font-size:2rem;}

    /*loaction css*/
    .location-body {padding:40px 0px 80px;}
    .location-title {font-size:2rem;}
    .location-title::before {height:18px;}
    .location-info span {font-size:1.6rem;}

    .location-info-en span:first-child {min-width: 175px;}
}

@media (max-width:768px) {
    /*index css*/
    /* .index-icon-title::after {margin:7px 0px;} */

    /*histroy css*/
    .his-title {font-size:3.2rem; padding:15px 0px;}
    .his-content {font-size:1.4rem;}
    .his-content li span.his-number {max-width:60px;}

    /*talent css*/
    .talent-arrow::after {display: none;}
    .talent-division {margin:0px 5px;}

    /*location css*/
    .location-title::before {margin-right:5px;}
    .location-list {-ms-flex-wrap: wrap; flex-wrap: wrap;}
    .location-list > div {width:100%;}
    .location-map {height:280px;}
    .location-info li {padding:10px 0px;}
    .location-info span {font-size:1.4rem;}
    .location-info span:first-child {max-width:100px;}

    .location-info-en span:first-child {min-width: 155px;}
}

/*business common css*/
.business-icon-list {display: -webkit-box; display: -ms-flexbox; display: flex;}
.business-icon-list > li {
    width:20%; display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-orient: vertical; -ms-flex-direction: column; flex-direction: column;
}
.business-icon-img img {display:block; margin:0 auto 20px;}
.business-icon-title {font-size:1.8rem; color:#222; font-weight:700;}

@media (max-width:1200px) {

}
@media (max-width:1024px) {
    .business-icon-img img {display:block; margin:0 auto 10px;}
    .business-icon-title {font-size:1.6rem;}
}
@media (max-width:768px) {
    .business-icon-list {-ms-flex-wrap: wrap; flex-wrap:wrap; margin:-20px -10px;}
    .business-icon-list > li {width:33.3333%; padding:20px 10px;}
    .business-icon-title {font-size:1.4rem;}
}
@media (max-width:480px) {
    .business-icon-list > li {width:50%;}
}

/*system css*/
.business-swiper {position:relative; padding:80px 0px 140px;}
.business-swiper .swiper-img {
    /*background-size:cover;*/ background-size:contain; background-position: center; background-repeat:no-repeat;
    width:100%; padding-top: calc(500/384*100%); position: relative;
}
.business-swiper .swiper-content {
    position: absolute; bottom:0; right:-1px; background-color: #fff; padding:30px;
    display: -webkit-box; display: -ms-flexbox; display: flex; flex-direction: column;
    width:calc(100% - 20px); max-height:160px; height:100%;
}
.business-swiper p {font-size:1.8rem; font-weight:400; color:#6e6e6e;}
.business-swiper .swiper-title {
    width:100%; font-size:2.8rem; font-weight:700; line-height:1; color:#222222;
    display: -webkit-box; display: -ms-flexbox; display: flex; align-items:center;
    margin-bottom:10px;
}
.business-swiper .swiper-title::before {content:""; display: block; width:4px; height:28px; background-color:#033c77; margin-right:10px;}
.business-swiper .swiper-txt {padding:0px 15px;}
.business-swiper .prev, .business-swiper .next {
    position: absolute; top:50%; transform: translateY(-50%);
    width:48px; height:48px; background-color:#fff; border:1px solid #cccccc;
    background-repeat: no-repeat; background-position: center; transition:all 0.3s ease;
}
.business-swiper .prev {background-image:url('/child/img/sub/business/system/prev_off.png'); left:-150px;}
.business-swiper .next {background-image:url('/child/img/sub/business/system/next_off.png'); right:-150px;}

.business-swiper-en .swiper-title{font-size: 2.2rem}
.business-swiper-en p {font-size: 1.6rem}
.business-swiper-en .swiper-title::before {height:20px;}

.business-table {padding:140px 0px; border-top:1px solid #e6e6e6;}
.table-body {padding-top:80px;}
.table-list {margin:0px 10px; position:relative;}
.table-list__scroll {overflow-x: auto; z-index: 2; position: relative;}
.table-list table {
    text-align: center; width:100%; margin-left:-1px;
    border-collapse:collapse;table-layout: fixed;
}
.table-list th {background-color:#033c77; color:#fff; padding:20px 15px; font-size: 1.6rem; font-weight:400; border-right: 1px solid #fff;}
.table-list th:last-child{border-right: none}
.table-list td {border-bottom:1px solid #e6e6e6; padding:20px 15px; border-left:1px solid #e6e6e6; color:#666666;}
.table-list td.table-title {font-weight:700; color:#222; background-color:#f1f1f1;}

/*digital css*/
.digital-section {padding:140px 0px 600px; position: relative;}
.digital-section__bg::before {
    content:""; display: block; width:100vw; height:100%; position: absolute; top:0; left:50%; transform: translateX(-50%); z-index:-1;
    background-repeat: no-repeat; background-size: cover; background-position: center;
    background-image: url('/child/img/sub/business/digital/digital-bg.png');
}
.digital-button {
    max-width:200px; width:100%; background-color:#0455a9; color:#fff;
    padding:10px 30px; position: relative;
}
.digital-button i {
    background:url("/child/img/icon/more-btn.svg") no-repeat center;
    width:25px; height:6px; display: block;
    transition: all 0.3s ease; position: relative; right:-10px;
}
.digital-logo {display: block; margin-bottom:70px;}
.digital-title {font-size:4.4rem; font-weight:700; color:#222; margin-bottom:30px;}
.digital-txt {width:40%; margin-bottom:60px;}
.digital-txt-en {width: auto;}
.digital-txt p {font-size:1.8rem; font-weight:400; color:#7e7e7e; margin-bottom:30px;}
.digital-txt p:last-child {margin-bottom:0px;}

/*odm  css*/
.business-sub-title {font-size:4.4rem; font-weight:600; color:#222; line-height:1;}
.client-icon {display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; margin:-10px;}
.client-icon li {width:33.3333%; padding:10px;}
.business-section--global {position: relative;}
.business-section--global::before {
    content:""; width:100vw; height:100%; display: block; z-index:-1;
    position: absolute; top:50%; left:50%; transform: translate(-50%,-50%);
    background-repeat: no-repeat; background-position: center;
    background-image:url('/child/img/sub/business/odm/client-background.png');
}
.odm-icon-title {display: flex; background-color:#f1f1f1;}
.odm-icon-title span {display: block; padding:10px; line-height:1; font-size:1.8rem;}
.odm-icon-title-en span{line-height: 2.6rem}
.odm-icon-title .odm-icon-number {background-color:#033c77; color:#fff;}
.sub-body.odm-body .kind {padding-top:20px;}
.sub-body.odm-body .kind li {text-indent:-15px; margin-left:60px; font-size:1.8rem;}



@media (min-width:1201px) {
    /*system css*/
    .business-swiper .prev:hover {
        background-color:#ccc;
        background-image:url('/child/img/sub/business/system/prev_on.png');
    }
    .business-swiper .next:hover {
        background-color:#ccc;
        background-image:url('/child/img/sub/business/system/next_on.png');
    }

    /*digital css*/
    .digital-button:hover {background-color:#0c4c8e;}
    .digital-button:hover i {right:-20px;}

}
@media (max-width: 1200px){

    /*odm css*/
    .odm-icon-title span {font-size:1.6rem;}
    .sub-body.odm-body .kind li {font-size:1.6rem;}
}
@media (max-width: 1024px){
    /*system css*/
    .business-swiper {padding:60px 0px 80px;}
    .business-swiper p {font-size:1.6rem;}
    .business-swiper .swiper-title {font-size:2rem;}
    .business-swiper .swiper-title::before {height:18px;}
    .business-swiper-en .swiper-title::before {height:16px;}

    .business-table {padding:80px 0px;}
    .table-body {padding-top:60px;}
    .table-list:before {
        content: ''; z-index: 3; position: absolute; top: 0; right: 0; width: 15px; height: 100%;
        background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%);
        background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
        background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1a000000',GradientType=1 );
    }
    .table-list .inner {min-width:880px;}
    .table-list th, .table-list td {font-size:1.4rem;}

    /*digital css*/
    .digital-section {padding:80px 0px 400px;}
    .digital-logo {max-width:280px; width:100%; margin-bottom:30px;}
    .digital-txt {width:100%; margin-bottom:40px;}
    .digital-title {font-size:3rem; margin-bottom:20px;}
    .digital-txt p {font-size:1.6rem; margin-bottom:20px;}


    /*odm css*/
    .business-sub-title {font-size:3rem;}
    .sub-body.odm-body .business-icon-list {flex-wrap:wrap;}
    .sub-body.odm-body .business-icon-list > li { width:33.3333%;}

    .business-swiper-en p {font-size:1.4rem;}
    .business-swiper-en .swiper-content {max-height: 205px}
}

@media (max-width:768px) {
    /*system css*/
    .business-swiper {padding:40px 0px 60px;}
    .business-swiper .swiper-content {/*width:calc(100% - 60px);*/ padding:25px 20px;}
    .business-swiper p {font-size:1.4rem;}
    .business-swiper .swiper-title::before {margin-right:5px;}
    .business-swiper .swiper-txt {padding:10px 10px 0px;}
    .business-table {padding:60px 0px;}
    .table-body {padding-top:40px;}

    /*digital css*/
    .digital-section {padding:60px 0px 400px;}
    .digital-txt {margin-bottom:30px;}
    .digital-title {font-size:2.4rem; margin-bottom:10px;}
    .digital-txt p {font-size:1.4rem; margin-bottom:10px;}

    /*odm css*/
    .business-sub-title {font-size:2.4rem;}
    .odm-icon-title span {font-size:1.4rem;}
    .sub-body.odm-body .kind li {font-size:1.4rem; margin-left:55px;}
}
@media (max-width:560px){

    /*odm css*/
    .sub-body.odm-body .business-icon-list > li { width:50%;}
    .sub-body.odm-body .kind li {margin-left:10px;}
}
@media (max-width:480px) {
    /*system css*/
    .business-swiper .swiper-content {width:auto; left:0;}

    /*odm css*/
    .client-icon {margin:-5px;}
    .client-icon li {width:50%; padding:5px;}
}

@media (max-width:360px){
    /*odm css*/
    .sub-body.odm-body .business-icon-list > li { width:100%;}
}


/*ability common css*/
/* .ability-section {padding:140px 0px;} */
/* .ability-section-top {padding:140px 0px 0px;}
.ability-section-bottom {padding:0px 0px 140px;} */

/*rdcenter css*/
.rnd-list {display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; margin:-20px -10px;}
.rnd-list li {
    width:50%;  padding:20px 10px;
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
}
.rnd-list div {
    font-size:1.8rem; padding:15px 20px; height:100%;
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
}
.rnd-text {
    -webkit-box-flex: 1; -ms-flex: 1; flex-grow: 1;
    border-top:3px solid #e6e6e6; border-bottom:3px solid #e6e6e6;
    border-right:3px solid #e6e6e6; color:#222; font-weight:700;
}
.rnd-number {background-color:#033c77; color:#fff; font-weight:600; border:3px solid #033c77;}

/*quality css*/
.quality-list {display: flex; flex-wrap:wrap; margin:-10px;}
.quality-list li {width:25%; padding:10px;}
.quality-list.quality-list--style li {width:50%;}

@media (min-width:1201px) {

}

@media (max-width:1200px) {

}

@media (max-width:1024px) {
    /*rnd center css*/
    .rnd-list div {font-size:1.6rem; padding:10px 15px;}

}

@media (max-width:768px) {
    /*rnd center css*/
    .rnd-list {margin:-10px -5px;}
    .rnd-list li {padding:10px 5px;}
    .rnd-list div {font-size:1.4rem;}

    /* .quality-list.quality-list--style li {width:50%;} */
}

@media (max-width:480px) {
    /*rnd center css*/
    .rnd-list {-ms-flex-wrap: wrap; flex-wrap: wrap;}
    .rnd-list li {width:100%;}

    /*quality css*/
    .quality-list li {width:50%; padding:10px;}
}


/*board css*/
.contents.board-contents {padding-bottom:140px;}

@media (max-width:1024px){
    .contents.board-contents {padding-bottom:80px;}
}
